.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-column {
    display: flex;
    flex-direction: column;
}
.flex-none {
    display: none;
}
.justify-center {
    justify-content: center;
}
.justify-between {
    justify-content: space-between;
}
.align-center {
    align-items: center;
}

.ios-device {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 111;
}
.ios-device::before {
    content: ' ';
    display: block;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100vw;
    height: 100vh;
}
.ios-device_content {
    position: fixed;
    top: calc(50% - 62px);
    left: calc(50% - 150px);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px 20px;
    width: 300px;
    height: 124px;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #fff;
    font-family: Microsoft YaHei;
    font-style: normal;
}
.ios-device_content p {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px; 
}
.ios-device_content div {
    margin-top: 16px;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 4.267px;
    background: #EA4B3D;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
}

/* 底部banner */
.footer-banner {
    position: fixed;
    left: 0;
    display: none;
    width: 100%;
    height: 100px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    background: url('/pdfedit/assets/img/footer-banner.png') no-repeat;
    background-size: 100% 100%;
    font-family: Microsoft YaHei;
    font-style: normal;
    animation: footerBannerActive 0.4s forwards;
}
.footer-banner .logo:hover {
    cursor: unset;
}
@keyframes footerBannerActive {
    0% {
        bottom: -100px;
    }
    100% {
        bottom: 0px;
    }
}
.footer-banner_active {
    display: flex;
}
.footer-banner img {
    border-radius: unset;
}
.footer-banner_content .logo {
    margin-right: 21px;
}
.footer-banner_content .title {
    margin-bottom: 6px;
    color: #333;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
}
.footer-banner_content .description {
    color: #666;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;  
}
.footer-banner .J_download {
    margin-left: 116px;
    width: 149px;
    height: 44px;
    border-radius: 4px;
    background: #EA4B3D;
    box-shadow: 0px 5.86667px 14.66667px 0px rgba(234, 75, 61, 0.20);
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px; 
}
.footer-banner .J_download img {
    margin-right: 10px;
    width: 20px;
}